#1513 closed defect (fixed)

Chain documentation for new calls

Reported by: Chris Johns Owned by: Sebastian Huber
Priority: normal Milestone: 4.10
Component: doc Version: 4.10
Severity: normal Keywords:
Cc: joel.sherrill@… Blocked By:
Blocking:

Description

Update the documentation for the chains API. New calls have been added.

Change History (3)

comment:1 Changed on Aug 6, 2010 at 9:19:03 PM by Joel Sherrill

Cc: Joel Sherrill added

comment:2 Changed on Aug 7, 2010 at 1:05:08 PM by Joel Sherrill

Owner: changed from Chris Johns to Sebastian Huber

comment:3 Changed on Aug 9, 2010 at 6:56:27 AM by Sebastian Huber

Resolution: fixed
Status: assignedclosed

Done.

Note: See TracTickets for help on using tickets.